<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <dbname value="collect_info" />
    <version value="1" />
    <list>
        <mapping class="tech.starwin.database.entity.CollectInfoEntity" />
    </list>
</litepal>